Thursday, July 05, 2007

Access migration to Application Express

The only requirement, is that you have SQL access to any Oracle database (9iR2+), because the workbench is driven using an underlying migration repository. You could use the Express Edition of Oracle for this purpose, which is totally free, if you didn't have SQL access to an existing Oracle database.
Full text

1 comment:

Elspeth said...

Thanks for writing this.